
.small
{
  color: black;
  font-family: Arial, Helvetica;
  font-size: 8pt;
  font-weight: lighter;
  padding-left: 4pt
}

.line1
{
  background-color: #d0776c;
}
.line2
{
  background-color: #c0665a;
}

.box
{
  font-size: 10pt;
  background-color: #f6f6f6;
  align-vertical: top;
}

.error
{
  font-size: 14pt;
  font-weight: bold;
  color: #ff0000;
}

.guestentry
{
  background-color: #f6f6f6;
  font-size: 12pt;
}

.guestname
{
  background-color: #e0e0e0;
}

body
{
	font: 12px/1.2 Verdana, Arial, Helvetica, sans-serif;
	background:#eeeeee;
	margin:70px 10px 10px 10px;
	padding:0px;
	background-image: url("bg.gif");
}


#maincenter
{
	width:70%;
	min-height: 600px;
	#height: 80%;
	float:left;
	background:#ffffff;
	padding: 30px 20px 10px 10px;
}

#mainleft
{
	width:15%;
	height:10%;
	float:left;
}

#mainright
{
	width:15%;
	height:10%;
	float:left;
}

#title1
{
	font: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 60px;
	text-align: center;
}

#title2
{
	font: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}


#menu
{
	float:left;
}

#menu a
{
	float: left;
	padding: 4px 32px 4px 8px;
	background:#eeeeee;
	font-weight:bold;
	font-size: 14px;
	color: #aa0000;
	text-decoration: none;
}

#menu a.current
{
	background:#ffffff;
}

